PETSc version 3.17.4
Fix/Edit manual page

# DMPlexMetricGetNumIterations

Get the number of parallel adaptation iterations

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricGetNumIterations(DM dm, PetscInt *numIter)

### Input parameters

| dm | - The DM

### Output parameters

| numIter | - the number of parallel adaptation iterations

### Notes

This is only used by Mmg and ParMmg (not Pragmatic or Mmg).

### See Also

DMPlexMetricSetNumIterations(), DMPlexMetricGetVerbosity()

### Level

beginner

### Location

src/dm/impls/plex/plexmetric.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages